/*Contact Form */

.container-contact-form-css{
    background-color: #001F3F;
    border-radius: 10px;
    width: 100%;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
}

.input-form-css, .select-form-css, .text-area-form-css{
    background-color: #FBFBFB;
    border: none;
    border-radius: 5px;
    padding: 10px;
    color:  #001F3F;
    margin: 5px 0px;
    width: 100%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    resize: none;
    overflow: auto;
}

.button-form-sidebar-css{
    background-color: #FF851B ;
    font-size: 18px;
    color: #FBFBFB;
    padding: 3% 15%;
    border-radius: 10px;
    font-weight: 400;
    margin-top:10px ;
    border: none;
}

.button-form-sidebar-css:hover{
    background-color: #0074D9;
}

.contact-form-sidebar{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 15px;
}

.input-form-css::placeholder, .text-area-form-css::placeholder{
        color:  #001F3F;
    }

/*Social Media*/

.container-social-media-sidebar{
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    width: 100%;
    margin-bottom: 20px;
}

.social-media-sidebar{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 15px 40px;
    background-color: #ffffff;
}



/* Topic */

.topic-sidebar-css{
    height: 300px;;
    background-image: url('/img/vacas.jpeg'); 
    border-radius: 10px;
    display: flex;
    align-items: center;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
}


@media (max-width: 1023px)  {
    .container-contact-form-css, .topic-sidebar-css, .container-social-media-sidebar{
         display: none;
     }

     .social-media-sidebar{
        padding: 15px 0px;
    }
}

